[Pkg-rust-maintainers] Bug#973414: libmozjs-78-0: invalid opcodes in libmozjs when launching GDM3

Simon McVittie smcv at debian.org
Thu Dec 10 17:47:46 GMT 2020


On Thu, 10 Dec 2020 at 18:29:39 +0200, Martin-√Čric Racine wrote:
> Btw, when it comes to libmozjs, is there any attachment you'd need?
> gdb backtrace, etc.?

A backtrace is always useful, and it would also be useful to know which
opcode not supported by your CPU it's trying to execute.

I'm sure you know more than I do about the finer points of the x86
instruction set and how opcodes map to CPU flags and architecture
extensions.

    smcv



More information about the Pkg-rust-maintainers mailing list